### Constructor

# PapersDocument Signature new

#### Declaration [src]

    PpsSignature*
    pps_signature_new (
      PpsSignatureStatus status,
      PpsCertificateInfo* info
    )

#### Description

No description available.

#### Parameters

`status`

  Type: `PpsSignatureStatus`

  No description available.

`info`

  Type: `PpsCertificateInfo`

  No description available.

  The data is owned by the caller of the function.

#### Return value

Type: `PpsSignature`

No description available.

The caller of the function takes ownership of the data, and is responsible for freeing it.